OpenSuSE und Kernel?

02/06/2008 - 10:25 von Mike Lederer | Report spam
Hallo Leute,

ist es Problemlos moeglich OpenSuSE10.3 und event. 11.0 mit
einem aelteren Kernel zu betreiben?
Vergessene Konfiguration? Steht alles als X-Tags im Header!
 

Lesen sie die antworten

#1 Mike Lederer
02/06/2008 - 10:30 | Warnen spam
Hallo Leute,

ist es Problemlos moeglich OpenSuSE10.3 und event. 11.0 mit
einem aelteren Kernel zu betreiben?
Einen aelteren zu installieren?
Das Problem sind die dazugehoerigen Module. Hatte mit Version
10.2 Probleme mit der Grafikkarte und dem Modul "intel" was wiederum
unter Version 10.3 Problemlos funktionierte aber dafuer der Druckertreiber
von Samsung nicht mehr usw...
Wuerde gerne verschiedene Kernel ausprobieren.
Wie sieht es dann mit Sicherheits-Updates aus?

Die besten Gruesse
Mike

Ähnliche fragen